# PetscDrawLGCreate

Creates a line graph data structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawLGCreate(PetscDraw draw,int dim,PetscDrawLG *outctx)

Collective over PetscDraw

### Input Parameters

| draw | - the window where the graph will be made.
| dim | - the number of curves which will be drawn

### Output Parameters

outctx -the line graph context

### See Also

PetscDrawLGDestroy()

Level:intermediate
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages